body {
	margin: auto;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	color: #231f20;
	background: #FFFFFF;
}

.rell {
	display: none;
}

a {
	color: #55b3d9;
}
a:hover {
	color: #f29200;
}

img {
	border: none;
	max-width: 100%;
	height: auto;
}

h1 a, h2 a, h3 a {
    color: inherit;
    text-decoration: none;
}

td, th {
	font-size: 13px;
}

/* Forms */

form {
	margin: 0px;
}

input[type=text], input[type=password], textarea {
	background: #d8ddeb;
	border: solid 1px #d2d7e4;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	
}

input[type=text]:focus ,input[type=password]:focus, textarea:focus {
	border: solid 1px #c7ccd9;
	
}

button, a.button {
	background: #ea6fa3;
	color: #FFFFFF;
	border: solid 1px #e0679a;
	padding-top: 1px;
	padding-bottom: 2px;
}
a.button {
	text-decoration: none;
	font-size: 13px;
    font-weight: bold;
    line-height: 35px;
    padding: 0 12px;
	display: inline-block;
}
a.button:hover {
	background: #EC008C;
	border-color: #EC008C;
}

div#container form p {
	margin: 4px 0px;
}

/* Site */

div#container {
	width: 960px;
	margin: auto;
	overflow: hidden;
	position: relative;
}

div#header {
	height: 243px;
	position: relative;
}
div#logo {
	position: absolute;
	left: 0px;
	top: 0px;
}
div#header div#slogan {
	position: absolute;
	right: 0px;
	top: 161px;
	width: 600px;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #043782;
}
div#header div#slogan a {
	text-decoration: none;
	color: inherit;
}

div#header div#inspheader {
	position: absolute;
	top: 27px;
	right: 0px;
}
div#header div#inspheader img {
	padding-left: 3px;
	position: relative;
	left: 1px;
}

div#nav {
	position: absolute;
	top: 208px;
	left: -2px;
}
div#nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 1008px;
}
div#nav li {
	float: left;
	display: block;
	padding: 0px 1px 0px 2px;
}
div#nav a {
	display: block;
	color: #FFFFFF;
	line-height: 35px;
	padding: 0px 12px;
	width: 111px;
	background: #ea6fa3;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
div#nav a:hover {
	background: #ec008c;
}

div#header_banner {
    position: absolute;
    right: 0px;
    top: 27px;
    height: 105px;
    width: 570px
	overflow: hidden;
}
div#header_banner a {
	display: block;
	position: relative;
    height: 105px;
    width: 570px;
	background: #9ca8c2 url('/2012/img/sample_header_banner.png') left top no-repeat;
	color: #FFFFFF;
	text-decoration: none;
}
div#header_banner img {
	position: absolute;
	top: 0px;
	left: 264px;
}
div#header_banner span.title {
	font-size: 13px;
	display: block;
	position: absolute;
	left: 389px;
	top: 8px;
	width: 180px;
	height: 30px;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
}
div#header_banner span.date {
	font-size: 13px;
	display: block;
	position: absolute;
	left: 390px;
	top: 45px;
	width: 180px;
	font-size: 12px;
	font-weight: bold;
}
div#header_banner span.cta {
	font-size: 13px;
	display: block;
	position: absolute;
	left: 390px;
	bottom: 8px;
	width: 180px;
	font-size: 12px;
	font-weight: bold;
}

/* Content */

div#content {
	width: 560px;
	padding: 28px 40px 25px 0px;
	float: left;
	line-height: 1.5em;
	text-align: justify;
}

div#content a {
}

div#content h1 {
	font-size: 26px;
	margin: 0px 0px 20px 0px;
	line-height: 1.2em;
	text-align: left;
}
div#content h2 {
	font-size: 20px;
	margin: 18px 0px 8px 0px;
	line-height: 1.2em;
	text-align: left;
}
body.home div#content h2 {
	font-size: 15px;
}
div#content h3 {
	font-size: 15px;
	margin: 16px 0px 5px 0px;
	line-height: 1.0em;
	text-align: left;
}
div#content p {
	margin: 0px 0px 15px 0px;
}

/* Sidebar */
div#sidebarWrapper {
	width: 360px;
	padding: 28px 0px 20px 0px;
	float: left;
}

div#sidebar {
	line-height: 1.5em;
	position: relative;
	top: 0;
	width: 360px;
}

div#sidebar.fixed {
	position: fixed;
	top: 0;
	margin-top: 10px;
}

div#sidebar div.box {
	background: #feefe3;
	border: solid 1px #fee8d5;
	padding: 11px;
	margin-bottom: 12px;
	position: relative;
}
div#sidebar div.box  a {
	color: #23408f;
}
div#sidebar div.box  a:hover {
	color: #f29200;
}
div#sidebar div.box h3 {
	font-size: 16px;
	margin: 0px 0px 12px 0px;
}
div#sidebar div.box h3 a {
	color: inherit;
}

/* Sidebar cover */
div#sidebar div.box.cover {
	height: 190px;
}
div#sidebar div.cover img.cover {
	position: absolute;
	left: 10px;
	top: 20px;
}
div#sidebar div.cover form {
	position: absolute;
	top: 15px;
	left: 170px;
}
div#sidebar div.cover form label {
	font-weight: bold;
}
div#sidebar div.cover input {
	width: 144px;
}
div#sidebar div.cover button {
	padding: 0px 5px 0px 25px;
	background: url('/2012/img/widgets/cover_button.gif') no-repeat left top;
	border: none 0px;
	width: 190px;
	height: 46px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	left: -38px;
}
div#sidebar div.cover span.num_downloads {
	color: #f171ab;
	font-size: 12px;
	line-height: 1.3em;
}

/* Sidebar grid */

div#sidebar ul.grid  {
	list-style: none;
	margin: -12px 0px 0px -12px;
    width: 358px;
	padding: 0px;
    letter-spacing: -.31em;
    word-spacing: -.43em;
}
div#sidebar ul.grid li {
	margin: 12px 0px 0px 12px;
	min-height: 162px;
	width: 162px;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
	/* Correct inline-block rendering in different browsers */
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}
div#sidebar ul.grid a {
    text-decoration: none;
    color: #231f20;
    font-weight: bold;
    font-size: 14px;
}
div#sidebar ul.grid a:hover {
	color: #f7921e;
}
div#sidebar ul.grid img {
    vertical-align: bottom;
	width: 100%;
}
div#sidebar ul.grid.light li {
	min-height: 10px;
}
div#sidebar ul.grid.light a {
	font-weight: normal;
	font-size: 12px;
}

/* Grid with one column */
div#sidebar ul.grid.single {
    margin-top: 0px;
}
div#sidebar ul.grid.single a {
    font-size: 16px;
}
div#sidebar ul.grid.single li {
    /*width: 332px;*/
	width: auto;
	max-width: none;
    min-height: 0px;
    position: relative;
    margin-top: 0px;
	padding-top: 0px;
}
div#sidebar ul.grid.single li span {
    position: absolute;
    right: 20px;
    bottom: 10px;
}
div#sidebar ul.grid.single li.even span {
    left: 20px;
	right: auto;
}
div#sidebar ul.grid.single a {
    color: #002d7b;
}
div#sidebar ul.grid.single a a:hover {
	color: #23408f;
}

div#footer {
	clear: both;
	padding-bottom: 2px;
}
div#footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	height: 38px;
	width: 1010px;
	position: relative;
	left: -2px;
}
div#footer li {
	float: left;
	padding: 0px 1px 0px 2px;
}
div#footer li a {
	display: block;
	color: #FFFFFF;
	line-height: 35px;
	padding: 0px 12px;
	min-width: 111px;
	background: #ea6fa3;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
div#footer li a:hover {
	background: #ec008c;
}



img.icon {
    float: left;
    margin-right: 20px;
    margin-bottom: 15px;
	width: 120px;
}

hr {
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #ea6fa3;
	clear: both;
}

div.socialbuttons {
    height: 30px;
    overflow: hidden;
    position: relative;
}
div.socialbuttons a.print {
	position: absolute;
	right: 0px;
}